@charset   "UTF-8";
@media all and (min-width:1024px){

body{
    margin: 0;    
}
    
body::after {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color:#fff;  /* 背景カラー */
  z-index: 9998;  /* 一番手前に */
  pointer-events: none;  /* 他の要素にアクセス可能にするためにポインターイベントは無効に */
  opacity: 0;  /* 初期値では非表示 */
  -webkit-transition: opacity 1.5s ease;  /* アニメーション時間は 0.8秒 */
 -ms- transition: opacity 1.5s ease;
 -moz- transition: opacity 1.5s ease;
  transition: opacity 1.5s ease;
}

 
 
/*body要素に.fadeoutセレクタがある場合には、レイヤーが表示されるようにopacityを１に設定します。*/
 
body.fadeout::after {
  opacity: 1;
}
 
 
/*お好みで、.fadeoutセレクタ以下の他の要素にもアニメーション用のCSSを定義します*/
/*DEMOではページ遷移時にarticle要素のスケールもアニメーションさせています*/
 
body.fadeout article{
  -webkit-transform:scale(1.2);
  transform:scale(1.2);
    
}   
#s-menu{
  display: none;
}

/* --- 全体のフレーム----- */    
#contents{
  width: 100%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  overflow: hidden;        
}

.p-20{
  width: 10%;
} 
.p-85{
  width: 85%;
} 
.p-90{
  width: 90%;
} 
.p-100{
  width: 100%;
} 
        
/* --- 右側 ----- */  
#r-contents{
  float: right;
  width: 100vw;
  min-height: 100vh;
  object-fit: cover;
  margin-right: -13.5%;
  padding-right: 13.5%;
  padding-top: 20px;
  box-sizing: border-box;  
  background-color:#fff9ed; 
  z-index: 1;
  
}

.main-title{
  margin: 0 5% 15px 0;
  font-size: 35px;	
  text-indent:1em;
  background-color:#fff9ed;
}

/* --- （お問い合わせ内容入力と下の文字）----- */
.input-t-p{
  margin-left: 35px;  
  background-color:#fff9ed;
  display: block;
}
.input-t{
 font-size: 28px;
 font-weight: bold;
}
.input-p{
 font-size: 16px;
}

#copyright{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 25px;
  padding-top: 5px;
  font-size: 10pt;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  background-color: forestgreen;
  z-index: 60;
}    

/* ローディングアニメーション */   
body,html {
 width: 100%;
 height: 100%;
 margin: 0;
 padding: 0;
} 
.anime {
 width: 100%;
 height: 100%;
 max-height: 1080px;
 background-color: #fff;
 position: relative;
} 
.anime img {
 display: block;
 position: absolute;
 top: 30%;
 left: 45%;
 animation-name: fadein;
 animation-duration: 2s;    
}
@keyframes fadein {
from {
  opacity: 0;
  transform: translateY(20px);
}
to {
  opacity: 1;
  transform: translateY(0);
} 
.mainSite {
 width: 100%;
 height: 100%;
 max-height: 1080px;
 background-color: #FC6;
 position: relative;
 animation: fadeIn 2s ease 0s 1 normal;
 -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}
    
}      
 
.fuwatto-wrap [class*='fuwatto'] {
  opacity: 0;
  transform: translate(0, 10px);
  transition: all 0.9s; 
}
.fuwatto-wrap [class*='fuwatto'].f-act {
  opacity: 1;
  transform: translate(0, 0); 
}

/* メンテナンス中 */ 
.mente{
  width: 80%;
  min-height: 600px;
  margin: 50px 15% 0 5%; 
  text-align: center;  
}
.mente-title{
  font-size: 30px;
  font-weight: bold;
  text-decoration: underline;
}
.mente p{
  font-size: 15px;
  text-align: left;
  display: inline-block;
}

.p-tel{
  width: 100%;
  margin: 0 auto;
  font-size: 17px;
  text-align: center;
  display: inline-block;
}
.p-tel span{
  font-size: 20px;
  display: inline-block;
}
.p-tel a:link {
 color: #000000;
 text-decoration: none;
 pointer-events: none
}
.p-tel a:visited {
 color: #000000;
 text-decoration: none;
 pointer-events: none
}

}
